## ruby-redis-activesupport 4.0.0

=== debian/changelog ===
ruby-redis-activesupport (4.0.0-2) unstable; urgency=medium

  * Move starting of redis-server to ruby-tests.rake for DebCI
  * Fix path of library file 

 -- Balasankar C <balasankarc@autistici.org>  Sat, 17 Jan 2015 16:02:02 +0530

ruby-redis-activesupport (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #771398)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 28 Nov 2014 20:15:08 +0530
