=== debian/control ===
Source: ruby-redis-activesupport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb,ruby-redis-store, redis-server, ruby-mocha, ruby-activesupport,procps
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-activesupport.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-activesupport.git;a=summary
Homepage: http://redis-store.org/redis-activesupport
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-activesupport
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport, ruby-redis-store
Description: Redis store for ActiveSupport::Cache
 redis-activesupport provides a cache for ActiveSupport. Redis Store provides a 
 full set of stores (Cache, I18n, Session, HTTP Cache) for modern Ruby 
 frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and I18n. It 
 supports object marshalling, timeouts, single or multiple nodes, and 
 namespaces.
