## ruby-redis-activesupport 4.1.0

=== debian/changelog ===
ruby-redis-activesupport (4.1.0-1) unstable; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Tue, 28 Jul 2015 17:26:26 +0530

ruby-redis-activesupport (4.0.0-3) unstable; urgency=medium

  * Fix homepage field in debian/control. 

 -- Balasankar C <balasankarc@autistici.org>  Sat, 18 Jul 2015 10:03:22 +0530
