=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/redis-activesupport .*/redis-activesupport-(.*).tar.gz
