## ruby-redis-activesupport 5.0.4

=== debian/changelog ===
ruby-redis-activesupport (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Mar 2018 11:55:09 +0530

ruby-redis-activesupport (5.0.3-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstbale
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Feb 2018 10:26:26 +0530

ruby-redis-activesupport (5.0.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 17:08:56 +0530
