=== debian/control ===
Source: ruby-redis-activesupport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               procps,
               redis-server,
               ruby-activesupport,
               ruby-connection-pool,
               ruby-mocha,
               ruby-redis-store (>= 1.3~)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-activesupport.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-activesupport.git
Homepage: https://github.com/redis-store/redis-activesupport
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-activesupport
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-redis-store (>= 1.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis store for ActiveSupport::Cache
 redis-activesupport provides a cache for ActiveSupport. Redis Store provides a
 full set of stores (Cache, I18n, Session, HTTP Cache) for modern Ruby
 frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and I18n. It
 supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
