=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                procps,
                redis-server,
@@ -12,9 +12,9 @@
                ruby-connection-pool,
                ruby-mocha,
                ruby-redis-store (>= 1.3~)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-activesupport.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-activesupport.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-activesupport.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-activesupport
 Homepage: https://github.com/redis-store/redis-activesupport
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
