=== debian/watch ===
version=3
https://gemwatch.debian.net/redis-activesupport .*/redis-activesupport-(.*).tar.gz
