## ruby-redis-activesupport 5.3.0

=== debian/changelog ===
ruby-redis-activesupport (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.0
  * Fix build with Ruby3.0.
    - d/p/Fix-Ruby-3.0-keyword-argument-issue.patch: Remove patch.
      This has been incorporated by upstream.
    - d/p/Use-redis.exists-method-instead-of-exists.patch: Fix testcase
      failure when building with Ruby3.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 21 Jan 2022 16:30:37 -0500

ruby-redis-activesupport (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream LTS release.
    - Fixes a keyword handlung issue with Ruby 3.0 (see #996365).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/patches/Fix-Ruby-3.0-keyword-argument-issue.patch: Add patch.
    - Fix a keyword argument handling error with Ruby 3.0.
  * d/patches/Disable-tests-which-will-fail-with-Rails-6.patch: Add patch.
    - Fix remaining test failures caused by this gem not being targeted at
      Rails 6 (closes: #996365).
  * d/patches/series: Enable new patches.
  * d/upstream/metadata: Add Archive field.
  * d/tests/control.ex: Remove template.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 20:06:35 +0100
