=== debian/control ===
Source: ruby-redis-activesupport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               procps,
               redis-server,
               ruby-activesupport,
               ruby-connection-pool,
               ruby-mocha,
               ruby-redis-store
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-activesupport.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-activesupport
Homepage: https://github.com/redis-store/redis-activesupport
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-redis-activesupport
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Redis store for ActiveSupport::Cache
 redis-activesupport provides a cache for ActiveSupport. Redis Store provides a
 full set of stores (Cache, I18n, Session, HTTP Cache) for modern Ruby
 frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and I18n. It
 supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
