=== debian/watch ===
version=4
https://gemwatch.debian.net/redis-activesupport .*/redis-activesupport-(.*).tar.gz
